/* standard page */

#standard_page h1#first{
	float:left;
	margin-top:0;
}

/* standard content */

section#content {
	float: left;
	clear: none;
	width: 710px;
	margin-bottom: 40px;
}

/* left column nav */

nav#side {
	float: left;
	clear: left;
	width: 430px;
	margin: 0 0 40px 20px;
}

nav#side ul {
	
}

nav#side ul li {
	padding: 10px 0 0;
}

nav#side ul li a {
	
}

/* right column content */

section#content h2 {
	float: left;
	margin: 0 0 10px 0;
}

section#content h1 {
	float: left;
	margin: 0 0 10px 5px;
}

section#content div {
	clear: left;
}

section#content p {
	clear: left;
}

section#content ul {
	margin: 0 0 0 20px;
	padding: 0;
}

section#content ul li {
	padding-top: 10px;
}


.voltaire_editor{
	float:right;
	padding: 0.2em 0.4em;
}
